{
  "identities": {
    "AEGIS-SUPREME-KD8FZJGACK-X": {
      "role": "supreme_admin",
      "tenant_id": "SUPREME-MODE",
      "packages": [
        "phase-1-to-75",
        "aegis-synthetica",
        "ouroboros-protocol"
      ]
    },
    "TENANT-JUMPAID-X99": {
      "role": "tenant",
      "tenant_id": "JUMPA.ID ENTERPRISE",
      "packages": [
        "JUMPA.ID OMNI-ENGINE"
      ]
    }
  },
  "policies": {
    "AEGIS-TENANT-101-ALPHA": {
      "name": "JUMPA.ID Node 1",
      "mfa_mode": "free",
      "supreme_allowed": {
        "biometric": true,
        "optical": true,
        "aegis": true
      },
      "tenant_enabled": {
        "biometric": true,
        "optical": true,
        "aegis": true
      }
    },
    "AEGIS-SUPREME-KD8FZJGACK-X": {
      "name": "Supreme Command",
      "mfa_mode": "free",
      "supreme_allowed": {
        "biometric": true,
        "optical": true,
        "aegis": true
      },
      "tenant_enabled": {
        "biometric": true,
        "optical": true,
        "aegis": true
      }
    },
    "TENANT-JUMPAID-X99": {
      "name": "JUMPA.ID ENTERPRISE",
      "supreme_allowed": {
        "biometric": false,
        "optical": false,
        "aegis": true
      },
      "tenant_enabled": {
        "biometric": true,
        "optical": true,
        "aegis": true
      }
    }
  }
}